body {
    font-family: "Montserrat", sans-serif;
    margin: 0;
    padding: 0;
    margin-top: 90px;
}

html,
body {
    overflow-x: hidden;
}

nav.navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
}

.navbar-lable {
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    color: #234E32;
}

.navbar img {
    max-height: 70px;
}

.navbar-nav {
    --bs-nav-link-color: var(--bs-navbar-color);
    --bs-nav-link-hover-color: #c9a75f;
}

.lang-flag {
    width: 16px;
    margin-right: 4px;
}

@media (min-width: 500px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 2500px;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        flex-direction: row;
        justify-content: flex-end !important;
    }
}

.hero-image {
    position: relative;
    height: 250px;
    background-image: url("/data/hero-image.png");
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hero-title {
    position: relative;
    display: flex;
    color: white;
    font-size: 3rem;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
}

.products-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px 20px;
}

.product-card {
    /* position: relative; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    max-width: 300px;
    padding: 10px 20px 20px 20px;
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    border: 1px solid #fefefe;
}

.btn-prd {
    margin-bottom: 20px;
}

.product-card img {
    height: 140px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 15px;
}

.name-prd {
    font-weight: 700;
    margin-bottom: 12px;
    color: #234E32;
    font-size: 1.2rem;
}

.product-card p {
    font-weight: 500;
    margin-top: 10px;
}

.products-container-btn {
    background-color: #234E32;
    color: #c9a75f;
    border: none;
    border-radius: 10px;
    padding: 12px 24px;
    font-size: 1rem;
    font-weight: 600;
    transition: all 0.3s ease;
    margin-top: 10px;

}

.products-container-btn:hover {
    background-color: #c9a75f;
    color: #fefefe;
    transform: scale(1.1);
}

@media (max-width: 992px) {
    .product-card {
        flex: 1 1 45%;
        max-width: 45%;
    }
}

@media (max-width: 576px) {
    .product-card {
        flex: 1 1 100%;
        max-width: 100%;
    }
}